* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	height: 100%;
    color:#ffffff;
}
.wrapper {
	width: 100%;
	min-width: 600px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 150px;
	background: #000000;
    text-align:center;
}


/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 100px;
    text-align:left;
}




/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -100px auto 0;
	min-width: 600px;
	height: 100px;
	background: #000000;
	position: relative;
	font: 8px/12px Arial, sans-serif;
    text-align:right;
}

.footer a:link, .footer a:visited {
  text-decoration: none;
  color: lightblue;
}

.footer a:hover, .footer a:active {
  text-decoration: underline;
  color: hotpink;
}


.dropdown-menu, .dropdown, .dropdown-menu li, .dropdown-menu ul, .dropdown.show a, .dropdown-toggle, .dropdown-submenu, .navbar-inverse, .radio label{
    background-color: #222;
    border-color: #080808;
    color:#ffffff;
}

.dropdown-menu a:link, .dropdown-menu a:visited, .dropdown a:link, .dropdown a:visited {
    background-color: #222;
    border-color: #080808;
    color:#ffffff;
    text-decoration: none;
}

.dropdown-submenu {
    position: relative;
    background-color: #222;
    border-color: #080808;
    color:#ffffff;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    background-color: #222;
    border-color: #080808;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.social-part .fa{
    padding-right:20px;
}
ul li a{
    margin-right: 20px;
}
